/*** BODY STYLES ***/

body {
	
background-image: url(../images/bg.jpg) ;
background-repeat: repeat;
margin: 0;
	
}




p {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #999;
	font-size: 14px;
	 line-height: 130%;
	 text-align:justify;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
		
		
	h1 {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #999;
	font-size: 26px;
	 line-height: 150%;
	 text-align:left;
	 font-weight:400;
	 letter-spacing: 1px;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
	
		
	h2 {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #fff;
	font-size: 18px;
	 line-height: 150%;
	 text-align:left;
	 font-weight: 400;
	 letter-spacing: 1px;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
	
		
	h3 {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #00853e;
	font-size: 18px;
	 line-height: 150%;
	 text-align:left;
	 font-weight: 400;
	 letter-spacing: 1px;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
	
	li {
	color: #999;	
	}
		
p.left {
	float:left;
	color: #fff;
	
}

p.middle {

text-align: center;
color: #fff;
	}

p.right {
	
	text-align: right;
	margin-top: -18px;
	color: #fff;
}

	p.white {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #fff;
	font-size: 14px;
	 line-height: 130%;
	 text-align:left;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
			

	p.smallwhite {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #fff;
	font-size: 11px;
	 line-height: 130%;
	 text-align:left;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
	
	
p.footer {
    font-family: 'Raleway', sans-serif;
    text-align:left;
	color: #fff;
	font-size: 14px;
	 line-height: 130%;
	 text-align:left;
/*	 text-shadow: 0px 1px #fff; */
	 margin: 0px;
    }
				
	

a {
		
	font: 13px 'Raleway', sans-serif;color: #00853e;
	letter-spacing:0px;
	text-decoration: none;
	font-weight: 100;
	line-height: 130%;
	font-weight:500; 
    }
	
	
	a:hover {
	color: #999;
    }
	

	
a.footer{
		
	font: 13px 'Raleway', sans-serif;color: #fff !important;
	letter-spacing:0px;
	text-decoration: none;
	font-weight: 100;
	line-height: 130%;
	font-weight:500; 
	
    }
	
	
	a.footer:hover {
	color: #999;
    }
		


/*** DIV STYLES ***/ 

/** HOME **/


div#left  {
	width: 420px;
	height: 270px;
	float: left;
	margin-left: 25px;
	margin-top: 40px;
	}


div#right  {
	width: 420px;
	height: 290px;
	float: left;
	margin-left: 95px;
	background-color: white;
	margin-top: 40px;
	}



div#left-services  {
	width: 420px;
	height: 400px;
	float: left;
	margin-left: 25px;
	margin-top: 0px;
	}


div#right-team  {
	width: 220px;
	height: 250px;
	float: left;
	margin-left: 0px;
	background-color: white;
	margin-top: 0px;
	}


div#left-team  {
	width: 690px;
	height: 300px;
	float: left;
	margin-left: 25px;
	margin-top: 0px;
	}
	
	div#left-contact  {
	width: 460px;
	height: 930px;
	float: left;
	margin-left: 25px;
	}

div#bg-top  {
	width: 966px;
	height: 110px;
	margin: auto;
	/**background-image: url(../images/content.png);
	background-repeat: repeat;**/
	
	}


	div#right-contact  {
	width: 420px;
	height: 250px;
	float: left;
	margin-left: 5px;
	background-color: white;
	margin-top: 0px;
	}

	
	
	
div#top {
	width: 1024px;
	height:110px;
	
	}
	
	div#disclaimer {
	width: 965px;
	height:30px;
	float:left;
	margin-top: 10px;
	border-top: solid thin #fff;
	padding-top: 15px;
	
	
	}
	
	div#registration {
	width: 965px;
	height:20px;
	float:left;

	
	
	}

	
div#logos {
	width: 965px;
	height:60px;
	padding-top: 10px;
	float:left;
	margin-top: 20px;
	border-color:#CCCCCC;	

	
	}
		

div#menu  {
	width: 967px;
	height: 49px;
	margin-left: 0px;
	margin: auto;
	}
	
	
div#menu-bg {
	width: 100%;
	height: 49px;
	position: relative;	
	background-image: url('../images/bg-menu.jpg');
	background-repeat:repeat-x;
	
	}


div#logo  {
	width: 314px;
	height: 64px;
	margin-bottom: 10px;
	margin-top:20px;
	margin-left: 0px;
	float: left;
	}


div#slider  {
	width: 100%;
	height: 300px;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 10px;
	margin-top: 20px;

	
	
	}
	
	
	div#bg-container  {
	width: 100%;
	height: 350px;
	position: relative;
	background-color:#FFFFFF;
	color: #FFFFFF;
	}
	
	
	div#bg  {
	width: 966px;
	height: 340px;
	margin: auto;
	padding-top: 0px;
	display: block;
	/**background-image: url(../images/content.png);
	background-repeat: repeat;**/
	min-height: 100%;
	position: relative;
	margin-top: 30px;
	}
	
	div#bg-thanks  {
	width: 966px;
	height: 410px;
	margin: auto;
	padding-top: 0px;
	display: block;
	/**background-image: url(../images/content.png);
	background-repeat: repeat;**/
	min-height: 100%;
	position: relative;
	margin-top: 30px;
	}
	
	
	div#bg-team  {
	width: 966px;
	height:400px;
	margin: auto;
	padding-top: 0px;
	display: block;
	/**background-image: url(../images/content.png);
	background-repeat: repeat;**/
	min-height: 100%;
	position: relative;
	margin-top: 30px;
	}
	
	
	div#bg-services  {
	width: 966px;
	height: 400px;
	margin: auto;
	padding-top: 0px;
	display: block;
	/**background-image: url(../images/content.png);
	background-repeat: repeat;**/
	min-height: 100%;
	position: relative;
	margin-top: 30px;
	}
	
	div#bg-contact  {
	width: 966px;
	height: 940px;
	margin: auto;
	padding-top: 0px;
	display: block;
	/**background-image: url(../images/content.png);
	background-repeat: repeat;**/
	min-height: 100%;
	position: relative;
	margin-top: 30px;
	}
	
	
div#pleft {
	width: 300px;
	margin-right: 40px;
	float:left;
	
	}
	
	div#pmid {
	width: 330px;
	margin-left: 120px;
	margin-right: 40px;
	float:left;
	color: fff;
	}
	
	
	
	div#pright {
	width: 130px;
	float:left;
	}


	

	


	
/* footer */

div#footer {
	width: 100%;
	height: 210px;
	background-image:url(../images/footer.jpg);
	background-repeat:repeat-x;
	-webkit-box-shadow: 0px 0px 5px #000;
 	 -moz-box-shadow: -12px 0px 5px #000;
	 box-shadow: 0px -5px 5px -5px #000;
	}	
	

div#footer-content1 {
	width: 225px;
	margin-right: 67px;
	margin-left: 50px;
	float:left;
	margin-top: 30px;
	margin-left: 30px;
	
	}
	
	
	
div#footer-content2 {
	width: 160px;
	margin-right: 67px;
	margin-left: 50px;
	float:left;
	margin-top: 30px;
	margin-left: 111px;
	}
	
div#footer-content3 {
	width: 200px;
	margin-right: 0px;
	margin-left: 50px;
	float:left;
	margin-top: 30px;
	margin-left: 99px;
	}

div#bg-footer  {
	width: 966px;
	height: 155px;
	margin: auto;
	
	}
		


/*** IMAGE STYLES ***/ 

img.left {
	float:left;

}

img.right {
	float:right;

}


	/*** FORM STYLES ***/ 
	 
	 
input.small{
	height: 10px;
	padding: 7px;
	width: 270px;
	border:solid thin; 
	border-color: #e5e3e3;
	margin-top: 3px;
	margin-right: 3px;
	float:right;
	color: #999;
	background: none;
	}
	

	
	
textarea.big {
	height:40px;
	padding: 8px;
	width: 426px;
	border: none;
	margin-top: 35px;
	margin-right: 3px;
	float:right;
	font-family: arial;
	color: #999;
	background:none;
	border:solid thin; 
	border-color: #e5e3e3;
	}


.submit {
	background:  url('../images/submit.jpg') no-repeat left top;
	padding: 0px;
	width: 165px;
	float: right;
	margin-top: 10px;
	margin-right:5px;
	border: none;
	height: 50px;
}



div.form_big {
	background:  url('../images/message.jpg') no-repeat left top;
	width: 451px;
	height: 105px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	font-family: arial;
	color: #999;	
}

div.form_big2 {
	width: 451px;
	height: 200px;
	float: left;
	overflow: hidden;
	margin-top: 15px;
	font-family: arial;
	color: #999;	
}


div.form1 {
	background:  url('../images/name.jpg') no-repeat left top;
	width: 451px;
	height: 45px;
	float: left;
	font-family: arial;
	color: #999;
	margin-bottom: 10px;
	
	
}


div.form2 {
	background:  url('../images/email.jpg') no-repeat left top;
	width: 451px;
	height: 45px;
	float: left;
	font-family: arial;
	color: #999;
	margin-bottom: 10px;
	
	
}



div.form3 {
	background:  url('../images/mobile.jpg') no-repeat left top;
	width: 451px;
	height: 45px;
	float: left;
	font-family: arial;
	color: #999;
	margin-bottom: 10px;
	
	
}


/*** TOP MENU STYLES ***/ 

* { margin: 0; padding: 0; } 


ul#menu {
	width: 967px; 
	float: left; 
	list-style: none; 


	}

ul#menu li { display: inline; }
#menu li { display: inline; }
	
ul#menu li a {
	display: block; float: left; height: 49px;
	background-image: url('../images/menu.jpg'); 
	text-indent: -9999px; 
	padding-left:0px;
    }

ul#menu li a.home {
	width: 240px; 
	background-position: 0px 0;	
	}
	
ul#menu li a.about {
	width: 240px; 
	background-position: -240px 0;	
	}
	
ul#menu li a.team{
	width: 240px; 
	background-position: -480px 0;	
	}
	
ul#menu li a.contact {
	width: 245px; 
	background-position: -720px 0;	
	}
	

	
	
	
ul#menu li a.home:hover, ul#menu li a.home:focus {
	background-position: 0 -49px;	
	}
	
ul#menu li a.about:hover, ul#menu li a.about:focus {
	background-position: -240px -49px;	
	}
		
ul#menu li a.team:hover, ul#menu li a.team:focus {
	background-position: -480px -49px;	
	}
	ul#menu li a.contact:hover, ul#menu li a.contact:focus {
	background-position: -720px -49px;	
	}
	
	

/** end of MENU1 **/



/** SLIDER **/

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }


@media screen and (max-width: 600px) {

div#slider  {
	width: 100%;
	height: 100px;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 10px;

	
	
	}
	
}



@media screen and (min-width: 600px) and (max-width: 900px) {
div#slider  {
	width: 100%;
	height: 150px;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 10px;

	
	
	}
}



@media screen and (min-width: 910px) and (max-width: 1000px) {
div#slider  {
	width: 100%;
	height: 150px;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 10px;

	
	
	}
}
